Supercard DSTwo works in DSL but not 3DS?

Discussion in 'Supercard' started by jurassicbond, May 3, 2013.

  1. jurassicbond
    OP

    jurassicbond Member

    Newcomer
    39
    0
    Apr 30, 2007
    United States
    I just bought the card and got it today from modchipcentral.com. It was supposed to be installed with the latest firmware already, so I just copied the most recent EOS system onto the SD card per the instructions that came with it. When I put it in the 3DS it came up with an Alex Rider icon, however whenever I tried to open it I'd get "An Error has occurred" message telling me to turn my system off. However, it loads just fine in my DSLite. So far I've tried reinstalling the firmware on the DSLite, reformatting my SD card and installing the EOS again per the guide on this forum, and putting some paper in the DSTwo card behind the contacts to move them closer. Nothing is working. Does anyone have a clue what the problem could be?
     
  2. Chary

    Chary Never sleeps

    pip Reporter
    GBAtemp Patron
    Chary is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,159
    12,725
    Oct 2, 2012
    United States
    Try pushing the cart down slightly while booting the flashcart. That's what I have to do to get past the error message.
     
  3. jurassicbond
    OP

    jurassicbond Member

    Newcomer
    39
    0
    Apr 30, 2007
    United States
    I just tried that and I couldn't get it to work. I tried it a few times and either got the same error message or just a black screen.
     
  4. Chary

    Chary Never sleeps

    pip Reporter
    GBAtemp Patron
    Chary is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,159
    12,725
    Oct 2, 2012
    United States
    Did you update the Supercard on the DSlite to make it compatible with the 3DS?
     
  5. jurassicbond
    OP

    jurassicbond Member

    Newcomer
    39
    0
    Apr 30, 2007
    United States
    Yeah. I installed Firmware v1.19. That is the correct version, right?
     
  6. Chary

    Chary Never sleeps

    pip Reporter
    GBAtemp Patron
    Chary is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,159
    12,725
    Oct 2, 2012
    United States
    Did you extract the dstwoupdate.dat to your micro SD's root, and then turn it on while it being in your DS lite?
     
  7. jurassicbond
    OP

    jurassicbond Member

    Newcomer
    39
    0
    Apr 30, 2007
    United States
    Yeah. And I got a popup message on my DSL asking me to upgrade from (Beta) 1.19 -> 1.19. I selected yes. I did this twice already.
     
  8. Aeter

    Aeter A walking contradiction

    Member
    937
    151
    Apr 1, 2009
    Netherlands
    The lands of nether
    In some cases the DSTwo will fit too tight in the 3DS and will therefore not load because it is not making contact properly.
    Look at this thread in the Supercard forums which addresses your exact problems I think. There might be a fix in there that works for you.
     
  9. jurassicbond
    OP

    jurassicbond Member

    Newcomer
    39
    0
    Apr 30, 2007
    United States
    I think I'm just going to send my card back in for a replacement. The card may have been physically defective from the start because no matter how much I tighten the screw, it won't catch onto the cover. (In fact the card was in two pieces when I opened the package and I had to put the cover on myself).
     
  10. Aeter

    Aeter A walking contradiction

    Member
    937
    151
    Apr 1, 2009
    Netherlands
    The lands of nether
    Yeah it might be for the best, but it could be the next one has the same issues though, because it's probably from the same batch.
    I would email the modchipcentral to test the card in a 3DS for you before sending it to you.
     
  11. jurassicbond
    OP

    jurassicbond Member

    Newcomer
    39
    0
    Apr 30, 2007
    United States
    Woot! The replacement arrived today and it works just fine in my 3DS! At least DS games do, I haven't tried the GBA or SNES emulators yet. I'm not sure I ever will either since I've heard the PSP emulators are much better anyway, and I already have a PSP.